﻿@charset "utf-8"; 
:root{--color: #e6212a;}
.pro-detail .pro-detail-content .pro-detail-box{margin:0 auto;max-width:1200px;}
.pro-detail .pro-detail-content .pro-detail-box p {line-height: 2;}
.pro-detail .pro-detail-top .pro-info .pro-con ,.prodetail-word{color: #111;text-align: justify;color: #5e5858;}
.pro-detail .pro-detail-content .pro-detail-box .kche-t155.kche-t155-border .kche-t155-text-p p span {color: #111; display: initial;width: 100%;}
.pro-detail .pro-detail-top .pro-info .pro-con{max-width: 620px;}
.contact .contact-sec1 .contact-sec1-item { width: 30%; }
@media (min-width:1025px){footer .foot-main .foot-item.foot-cate {max-width: 23%;}}
.kche-t221 .kche-t221-info { max-width: 1400px; }